

html {    font-family: 'antoniobold';
	    font-size : 14px;
          letter-spacing: 2px;   }

body 
{
background-image: url('interface/fond.gif');
}


a
{ 
color: #FF6600;
text-decoration:none;
}

a:hover
{
color:#000000;
text-decoration:none;

}



.picto {   width: 100%; height: 100%;  }


#lettrage  {

  position: absolute;
  top:   20px;
  left:  50px;   }



p   {  padding-right: 6px;  
       padding-left: -4px; 
       padding-top: 8px;
       padding-bottom: -6px; 
	 text-align: justify; 
       font-size: 17px;     }



.tableau-centre-blog { 


  position:relative;
  top: 4px;
  left: 0px;
  top: 20px;                        
  left: 0px;
  width: 100%;
  text-align: left;
  height: 100%;  

}


/* Tableau des objets du haut contenant le logo, la pub et texte defilant */

.tableau-centre-haut { 

  position:relative;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color:#fff;
  padding: 2px;  }


.img-index { padding-right: 6px;  
             padding-left: -4px; 
             padding-top: 8px;
             padding-bottom: -2px;  }


h2 { text-align: left;  }









@media only screen and (color) 
and (max-width : 360px) {

body {width:360px; font-size:   }


p { text-align: justify; font-size: 18px;  }

.picto {   width: 100%; height: 100%;  }




#tailleArticle  {

  position: absolute;
  top: 52px;
  left:238px;  }




.tableau-centre-haut { width: 360px; }

.tableau-centre-blog { 

  top: 10px;                       
  left: 0px;
  width: 100%;
  height: 100%;
  padding: 7px;
  text-align: center;  }

 

.menu-gauche {display:none; }


audio  {display:none; }
#date_heure { display:  none; }

}









